@charset "utf-8";

/* CSS Document */

div#box_teaser_start {
	width: 97%;
	height: 350px;
	padding: 1.5%;
	background-image: url(../fotos/2016/stock/shutterstock_297247175_resized.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 -50px;
	text-align: center;
	position: relative;
}

div#box_teaser_start h1 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: white;
}

div#box_teaser_start h2 {
	margin-bottom: 0;
	color: white;
	position: absolute;
	bottom: 30px;
	width: 100%;
	text-align: center;
}

div#box_icon {
	overflow: hidden;
	width: 85px;
	height: 85px;
	border-radius: 50%;
	background-color: rgb(201,78,36);
	color: white;
	margin: 30px auto 5px auto;
	box-shadow: 0px 0px 10px 0px rgba(100,100,100,1);
}

div#box_icon p {
	width: 100%;
	text-align: center;
	font-size: 2.6em;
	position: relative;
	top: 0px;
}

div#box_icon p i.fa { margin-top: 21px; }

div#box_icon p a i.fa { margin-top: 0; }

div#box_icon p a:link,
div#box_icon p a:visited {
	display: block;
	padding: 21px 0 50px 0;
}

div#box_icon p a:hover { background-color: orange; }

div#box_icon p i.fa-globe { font-size: 1.1em; }

div#box_icon p i.fa-phone { font-size: 1.1em; }

div#box_icon p i.fa-info { font-size: 1.15em; }

div#box_icon p i.fa-plus { font-size: 1.15em; }

div#box_icon p i.fa-plane { font-size: 1.15em; }

div#box_icon p a:link,
div#box_icon p a:visited { color: white; }

div#box_icon p a img { display: none; }

div#box_icon + h2,
div#box_icon + h3,
div#box_icon + h4 { text-align: center; }

div#box_icon + p { margin-top: 35px; }

div#box_card {
	box-sizing: border-box;
	width: 94%;
	margin: 0% 3%;
	padding: 10% 10% 0 10%;
	border: 1px solid #ccc;
	text-align: center;
	background-color: white;
	box-shadow: 0px 0px 10px 0px rgba(100,100,100,1);
}

div#box_card.aeep {
	background-image: url(../gr_elemente/aeep_welle.jpg);
	background-position: 0 -30px;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: rgb(199,41,55);
	border: none;
}

div#box_card.simple { text-align: left; }

div#box_card.simple.moved_up {
	text-align: left;
	position: relative;
	top: -175px;
	z-index: 50;
	right: 0;
}

div#box_card.blank {
	box-sizing: border-box;
	width: 100%;
	margin: 0% 1%;
	padding: 10% 10% 0 10%;
	border: none;
	text-align: center;
	background-color: white;
	box-shadow: none;
	background-color: #f8f8f8;
}

div#box_card.aeep h1,
div#box_card.aeep h2,
div#box_card.aeep h3,
div#box_card.aeep h4,
div#box_card.aeep p,
div#box_card.aeep li { color: white; }

div#box_card div#box_icon { margin: 0 auto 5px auto; }

div#box_card.aeep div#box_icon { background-color: white; }

div#box_card.aeep div#box_icon p { color: rgb(199,41,55); }

div#box_card h3 i.fa.fa-asterisk {
	color: orange;
	font-size: 0.9em;
	position: relative;
	top: -5px;
}

div#smbuttons.own {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
}

div#smbuttons.share {
	position: relative;
	left: 0;
	clear: both;
	padding-top: 20px;
}

div#maincontainer div#smbuttons a {
	display: inline-block;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background-color: orange;
	color: white;
	margin-left: 6px;
	overflow: hidden;
	text-align: center;
}

div#maincontainer div#smbuttons a:hover {
	background-color: #f4f4f4;
	color: #00aced;
}

div#maincontainer div#smbuttons a.youtube:hover {
	color: #e52d27;
	color: -moz-linear-gradient(top, #e52d27 0%, #b31217 100%);
	color: -webkit-linear-gradient(top, #e52d27 0%, #b31217 100%);
	color: linear-gradient(to bottom, #e52d27 0%, #b31217 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e52d27', endColorstr='#b31217', GradientType=0 );
}

div#maincontainer div#smbuttons a.facebook:hover { color: #3b5998; }

div#maincontainer div#smbuttons a.googleplus:hover { color: #d34836; }

div#maincontainer div#smbuttons a.linkedin:hover { color: #0077b5; }

div#maincontainer div#smbuttons a i {
	font-size: 1.5em;
	margin-top: 8px;
}

div#maincontainer div#smbuttons a.share {
	background-color: #f4f4f4;
	color: #aaa;
}

div#maincontainer div#smbuttons a.share:hover { }

div#box_updates {
	width: 100%;
	margin-bottom: 8px;
	color: white;
	margin-top: 0;
	padding: 1% 1% 0 150px;
	position: relative;
	box-sizing: border-box;
	font-weight: bold;
	min-height: 140px;
	height: auto;
	background-image: url(../gr_elemente/aeep_welle.jpg);
	background-position: 0 -262px;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: rgb(199,41,55);
}

div#box_updates img.boxcloser {
	clear: both;
	display: block;
}

div#box_updates h2 {
	color: white;
	margin: 0 0 25px 0;
}

div#box_updates div#box_spc { margin-bottom: 20px; }

div#box_updates a:link,
iv#box_updates a:visited {
	background-color: white;
	padding: 4px 8px;
	text-decoration: none;
	margin: 0 5px 5px 0;
	line-height: 2.3em;
	white-space: pre-wrap;
}

div#box_updates h2:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f069";
	font-size: 4.75em;
	left: 15px;
	top: 60px;
	position: absolute;
}

table.targets {
	font-size: 0.9em;
	background-color: white;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	width: 100%;
}

table.targets td {
	background-color: rgb(253,246,226);
	border-right: 5px solid white;
	border-bottom: 5px solid white;
	padding: 5px 10px;
	width: 25%;
}

table.targets h1 {
	color: rgb(250,187,18);
	text-transform: uppercase;
	font-size: 1.5em;
	margin: 5px 0;
}

table.targets h3 {
	color: white;
	text-transform: uppercase;
	font-size: 1.25em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 1200;
	margin: 5px 0;
	padding: 0;
}

table.targets tr td.first { background-color: rgb(250,187,18); }

div#box_submit_call {
	clear: both;
	margin: 45px 0 30px 0;
	padding: 0;
	height: 80px;
	background-color: rgb(197,33,42);
}

div#box_submit_call p {
	padding: 0;
	margin: 0;
	color: white;
	text-align: center;
}

div#box_submit_call p a:link,
div#box_submit_call p a:visited {
	font-size: 1.4em;
	color: white;
	padding: 15px;
	position: relative;
	top: 27px;
 //top:25px;
	color: white;
	text-decoration: none;
}

div#box_submit_call p a:hover {
	text-decoration: underline;
	color: white;
}


div#box_exhibitor_table table tr th.col_1,
div#box_exhibitor_table table tr td.col_1 { width:50%; }
div#box_exhibitor_table table tr th.col_2,
div#box_exhibitor_table table tr td.col_2 { width:20%; }
div#box_exhibitor_table table tr th.col_3,
div#box_exhibitor_table table tr td.col_3 { width:30%; }




span.note { color:orange; font-weight:bold; font-size:0.9em; position:relative; top:-5px; }
span.note i.fa { margin-right:2px; font-size:1.1em; position:relative; top:1px; }